### Method

# WebKit2WebExtension DOMDOMSelection contains_node

#### Declaration [src]

    gboolean
    webkit_dom_dom_selection_contains_node (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node,
      gboolean allowPartial
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`allowPartial` | `gboolean`
| A #gboolean.

#### Return value

Returns: | `gboolean`
| A #gboolean.